Bug 378181 - Use openmotif21 and seamonkey-nspr from RHEL and do not redistribute it on ISO
Use openmotif21 and seamonkey-nspr from RHEL and do not redistribute it on ISO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Steve Salevan
:
Depends On:
Blocks: 309031
  Show dependency treegraph
 
Reported: 2007-11-12 11:27 EST by Miroslav Suchý
Modified: 2008-04-02 16:55 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 16:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2007-11-12 11:27:17 EST
Description of problem:
We have on installer /RPMS/openmotif21-2.1.30-11.RHEL4.6.i386.rpm, which is in
RHEL. We should install it using up2date as other RHEL packages.
openmotif21 is required by oracle-server-920 which will be i386 even on x86_64
platform. Therefore openmotif21 should be installed as i386 even on x86_64 platform.
This should be done only on satellite with embaded oracle. It should not be
installed when we do not install embedded oracle.

Version-Release number of selected component (if applicable):
rhn-satellite-5.1.0-24-redhat-linux-as-x86_64-4-embedded-oracle.iso

How reproducible:
install sat on x86_64
Comment 1 Miroslav Suchý 2007-11-14 09:29:10 EST
We also need this two packages installed in 32 bit version on 64bit platform:
>up2date --arch=i386 -i glib seamonkey-nspr
Comment 2 Miroslav Suchý 2007-11-14 09:58:06 EST
Taking back #1. It is already in installer. Sorry for confusion.
Comment 3 Jan Pazdziora 2007-11-15 07:17:34 EST
Checking in MANIFEST-4AS-amd64-embedded-oracle;
/cvs/rhn/rhn/satellite/MANIFEST-4AS-amd64-embedded-oracle,v  <-- 
MANIFEST-4AS-amd64-embedded-oracle
new revision: 1.7; previous revision: 1.6

Checking in MANIFEST-4AS-i386-embedded-oracle;
/cvs/rhn/rhn/satellite/MANIFEST-4AS-i386-embedded-oracle,v  <-- 
MANIFEST-4AS-i386-embedded-oracle
new revision: 1.7; previous revision: 1.6

Checking in MANIFEST-4AS-s390-embedded-oracle;
/cvs/rhn/rhn/satellite/MANIFEST-4AS-s390-embedded-oracle,v  <-- 
MANIFEST-4AS-s390-embedded-oracle
new revision: 1.3; previous revision: 1.2

Checking in MANIFEST-4AS-s390x-embedded-oracle;
/cvs/rhn/rhn/satellite/MANIFEST-4AS-s390x-embedded-oracle,v  <-- 
MANIFEST-4AS-s390x-embedded-oracle
new revision: 1.3; previous revision: 1.2

Checking in MANIFEST-5Server-amd64-embedded-oracle;
/cvs/rhn/rhn/satellite/MANIFEST-5Server-amd64-embedded-oracle,v  <-- 
MANIFEST-5Server-amd64-embedded-oracle
new revision: 1.3; previous revision: 1.2

Checking in MANIFEST-5Server-i386-embedded-oracle;
/cvs/rhn/rhn/satellite/MANIFEST-5Server-i386-embedded-oracle,v  <-- 
MANIFEST-5Server-i386-embedded-oracle
new revision: 1.4; previous revision: 1.3
Comment 4 Jan Pazdziora 2007-11-15 08:11:36 EST
/cvs/rhn/rhn/satellite/updates-redhat-linux-as-i386-4/rhelrpms,v  <--  rhelrpms
new revision: 1.3; previous revision: 1.2

/cvs/rhn/rhn/satellite/updates-redhat-linux-as-s390-4/rhelrpms,v  <--  rhelrpms
new revision: 1.4; previous revision: 1.3

/cvs/rhn/rhn/satellite/updates-redhat-linux-as-s390x-4/rhelrpms,v  <--  rhelrpms
new revision: 1.5; previous revision: 1.4

/cvs/rhn/rhn/satellite/updates-redhat-linux-as-x86_64-4/rhelrpms,v  <--  rhelrpms
new revision: 1.4; previous revision: 1.3
Comment 5 Jan Pazdziora 2007-11-20 05:45:29 EST
Removing sat‑5.1.0‑64bit ? as this was sat‑5.1.0 problem as well, so we want
this tested on 32bit installation as well.
Comment 6 Jan Pazdziora 2007-11-21 04:03:09 EST
With ISO rhn-satellite-5.1.0-26-redhat-linux-as-*, moving ON_QA.
Comment 7 Steve Salevan 2007-11-27 13:28:15 EST
Checked all ISO flavors and did not find this package present.  Thus, moving to
VERIFIED.
Comment 8 Devan Goodwin 2008-03-20 10:35:25 EDT
[root@rlx-3-12 satiso]# find . -name "*openmotif*"
[root@rlx-3-12 satiso]# find . -name "*seamonkey*"
[root@rlx-3-12 satiso]# 

Verified against stage. Release pending.
Comment 9 Brandon Perkins 2008-04-02 16:52:27 EDT
64Bit-Satellite/Proxy on x86_64 RHEL for 5.1 Sat GA so Closed for Current Release.
Comment 10 Brandon Perkins 2008-04-02 16:55:28 EDT
64Bit-Satellite/Proxy on x86_64 RHEL for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.